uuid: 601f66d4-e93c-4214-af34-3c469356f3e1
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - JustifyLeft
            - JustifyBlock
            - JustifyCenter
            - JustifyRight
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Tools
          items:
            - Source
            - paragraphs_inline_entity_form
  plugins:
    language:
      language_list: un
    stylescombo:
      styles: ''
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
